Resolve "Error in opening application: 40071 - The Visual Basic for Applications project in the database is corrupt" when opening PBFirst

print
Products affected: PBFirst™

Issue

After upgrading PBFirst™ DF from version 20.10 to 20.20, the error message  "Error in opening application: 40071 - The Visual Basic for Applications project in the database is corrupt" is displayed when opening PBFirst:
 

Cause

Incompatibility between PBFirst DF version 20.20 and Microsoft Office version 2007 or earlier.

Resolution

If you experience this issue, contact Pitney Bowes software support.

UPDATED: March 27, 2017